Subject: Re: bug#24308: 25.1.50; Fix back-white <-> black-white typo

From: Kaushal Modi <[email-masked]>
Date: Tue, 06 Sep 2016 16:38:58 +0000

On Mon, Sep 5, 2016 at 7:22 PM <[email-masked]> wrote:

> Kaushal Modi <[email-masked]> writes:
>
> The patch doesn't apply, it seems to be missing indentation, can you
> resend (maybe as attachment to avoid mangling)?
>

Thanks for the attempt to commit my patch. Can you please try the attached
version (It's the same as the one I had pasted inline earlier.).

I had ensured that I retained tabs and whitespaces as they were. That code
is a mess as it uses tabs on some lines and white spaces on some (the
yellows are the tabs in the below screenshot.. )

-- 

Kaushal Modi